### Virtual Method

# WebKit InputMethodContext committed

since: 2.28

#### Declaration [src]

    void
    committed (
      WebKitInputMethodContext* context,
      const char* text
    )

#### Description

No description available.

Available since: 2.28

#### Parameters

`text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.